html {
  -webkit-font-smoothing: antialiased;
  overflow-y: scroll;
}

/* open-sans-400 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/open-sans-v15-latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg');
  /* Legacy iOS */
}

body {
  font: 16px/22px 'Open Sans', sans-serif;
}

.umfassend {
  box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
  -o-box-shadow: 0 2px 4px rgba(0, 0, 0, .25);
  background-color: #e9e9e9;
  margin: 0 2% 0 2%;
}

.kopf {
  position: relative;
  border-right: 1px solid #790007;
  border-left: 1px solid #790007;
  border-bottom: 3px solid #99000a;
  background: #9f000a;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlmMDAwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iI2NiMDAwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, #9f000a 0%, #cb000d 65%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9f000a), color-stop(65%, #cb000d));
  background: -webkit-linear-gradient(top, #9f000a 0%, #cb000d 65%);
  background: -o-linear-gradient(top, #9f000a 0%, #cb000d 65%);
  background: -ms-linear-gradient(top, #9f000a 0%, #cb000d 65%);
  background: linear-gradient(to bottom, #9f000a 0%, #cb000d 65%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9f000a', endColorstr='#cb000d', GradientType=0);
}

.logo1 {
  min-height: 149px;
  background: transparent url('../img/akustik-01.svg') no-repeat left top;
}

.logo2 {
  background: transparent url('../img/objekt.svg') no-repeat left bottom;
  position: absolute;
  top: 55px;
  left: 391px;
  width: 137px;
  height: 104px;
  overflow: hidden;
  color: #fff;
  padding-left: 80px;
  font-size: 150%;
  line-height: 116%;
}

.inhalt {
  background: transparent url('../img/hintergr-mitte.png') repeat-x left top;
  min-height: 200px;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #f2f2f2;
  padding: 1em 22px 1em 22px;
  overflow: hidden;
  clear: both;
}

.inhalt strong,
.nebeneinander strong {
  color: #ca000d;
}

footer {
  overflow: hidden;
  padding-left: 3.5%;
  padding-top: 0.85em;
}

.inhalt a,
.inhalt a:link,
.inhalt a:visited {
  text-decoration: none;
  color: #ca000d;
}

.inhalt a:hover {
  text-decoration: underline;
}

h1 {
  font-size: 156.25%;
  color: #000;
  margin-top: 0;
  padding-top: 0.45em;

}

h2 {
  font-size: 137.5%;
  color: #3e3e3e;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0.35em;
  padding-bottom: 0.5em;

}

h3 {
  font-size: 118.75%;
  color: #000;
  margin-bottom: 0;
  padding-bottom: 0.45em;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.75em;
  padding-top: 0;
  padding-bottom: 0;
}

ul li {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
}

h4 {
  font-size: 100%;
  color: #000;
}

h1,
h2,
h3,
h4 {
  line-height: 125%;
}

.inhalt p,
footer p {
  padding: 0.35em 0 0.35em 0;
  margin: 0;
}

.floater {
  width: 510px;
  margin-right: 36px;
  float: left;
}

.galerie-startseite {
  width: 728px;
  max-width: 728px;
  float: left;
  overflow: hidden;
}

.galerie-startseite h3 {
  margin-top: 0;
  padding-top: 0.45em;
}

.galerie-startseite a,
.galerie-startseite a:link,
.galerie-startseite a:visited {
  color: #fff;
}

.nebeneinander a,
.nebeneinander a:link,
.nebeneinander a:visited {
  text-decoration: none;
  color: #000;
}

.nebeneinander a:hover {
  text-decoration: underline;
}

.nebeneinander {
  line-height: 143.75%;
  width: 230px;
  margin-right: 1%;
  float: left;
}

.flexslider .slides li {
  position: relative;
}

p.flex-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1px 8px 4px 8px;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
  color: #fff;
  text-align: left;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}

#slider ul,
#slider ul li,
#carousel ul,
#carousel ul li {
  margin: 0;
  padding: 0;
}

#carousel ul li {
  margin-right: 4px;
}

.bildlegende {
  max-width: 100%;
  height: auto;
  width: auto;
  /* width: auto\9; */
  /* ie8 */
}

.bildlegende {
  /* width: 43.43329886246122%; /* 424/967*100 */
  width: 114px;
  float: left;
  /* border: 1px solid #c5c5c5; */
  margin: 1em 20px 1em 0;
  border: 1px solid #999;
  background-color: #f0f0f0;
  padding: 0;
  text-align: center;
  box-shadow: 0 1px 3px #aaa;
}

.bildlegende img {
  display: block;
  padding: 0;
  margin: 0;
}

.bildlegende p {
  margin: 0;
  padding: 0.25em 0 0.2em 0;
  line-height: 124%;
  font-size: 85%;
  color: #000;
  overflow: hidden;
  border-top: 1px solid #ccc;
}

.zweispaltig {
  width: 47%;
  margin-right: 3%;
  float: left;
}

/* Bildgalerie */
ul.bildgalerie {
  overflow: hidden;
  margin: 0;
  padding: 0;
  margin-top: 0.5em;
  margin-bottom: 1em;

}

ul.bildgalerie li.thumbnail {
  width: 240px;
  float: left;
  height: 161px;
  height: 200px;
  margin: 0;
  padding: 0;
  margin-right: 15px;
  text-align: center;
  list-style: none;
  overflow: hidden;
  position: relative;
}

.thumbnail img {
  display: block;
  border: 1px solid #999;
  width: 240px;
  padding: 0;
  margin: 0;
  /* clip: rect(0 240px 161px 0); */
  position: absolute;
}

.thumbnail p {
  margin: 0;
  padding: 0.3em 0 0.2em 0;
  line-height: 124%;
  font-size: 85%;
  color: #000;
  box-shadow: 5px 5px 5px -5px #000;
  overflow: hidden;
  border: 1px solid #ccc;
  border-top: none;
  position: relative;
  top: 161px;
  background-color: #fff;
}

.thumbnail a:link,
.thumbnail a:visited,
.thumbnail a:hover {
  padding: 0;
  margin: 0;
}

/* Formular */
fieldset.standard {
  padding: 3px;
  border: 1px solid #616671;
  width: 80%;
}

fieldset.standard legend {
  padding: 0 10px 0 10px;
  margin: 0.5em 0 0.5em 0;
  font: normal normal normal 122%/120% 'Open Sans', sans-serif;
  color: #000;
  letter-spacing: 0.04em;
  background-color: #fff;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
}

fieldset.standard div {
  margin: 1px 0 2px 0;
  border-bottom: 1px solid #c9c9c9;
  padding: 0.3em 2% 0.3em 2%;
  width: 96%;
  background: #dedede url(../pic/muster-dunkel.png) repeat top left;
  text-align: right;
}

fieldset.standard div.links {
  text-align: left;
}

fieldset.standard br {
  clear: left;
}

fieldset.standard label {
  float: left;
  padding-top: 0.4em;
  margin: 0;
  width: 30%;
  text-align: right;
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
  color: #000;
}

fieldset.standard input,
fieldset.standard select,
fieldset.standard textarea {
  margin: 0;
  padding: 0.4em 0.8% 0.2em 0.8%;
  border: 1px solid #cbcbcb;
  width: 64%;
  text-align: left;
  font-weight: normal;
  font: normal normal normal 100%/120% 'Open Sans', sans-serif;
  box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

fieldset.standard textarea {
  height: 7em;
}

fieldset.standard option {
  margin: 0;
  padding: 2px 4px 3px 4px;
}

fieldset.standard select {
  width: 65.8%;
}

fieldset.standard div.divsendebutton {
  margin: 1px 0 0 0;
}

fieldset.standard .button {
  width: 65.8%;
  padding: 0.5em 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 120%;
  text-align: center;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
  background-color: #f6f6f6;
}

fieldset.standard input:focus,
fieldset.standard textarea:focus {
  background-color: #fff;
  color: #000;
}

fieldset.standard input:hover,
fieldset.standard textarea:hover,
fieldset.standard input:hover {
  background-color: #f6f6f6;
  color: #000;
}

fieldset.standard .button:hover {
  background-color: #fff;
}

.pflichtfelder {
  margin: 1.5em 0 0 0;
  font-size: 94%;
}

.klein {
  font-size: 85%;
}

.newsSeiten {
  margin-bottom: 1.2em;
}

.newsSeitenTitel {
  font-weight: 700;
  font-size: 112.5%;
  padding-bottom: .3em;
  color: #4b4b4b;
}

fieldset.standard div.error {
  background: #cdcdcd;
}

.help-block {
  display: block;
  padding: 0.5em 0;
} 

fieldset.standard div.errors {
  overflow: hidden;
  background: #9f000a;
  color: #fff;
}

fieldset.standard div.errors label {
  color: #fff;
}

.errorList {
  padding: 0.1em 2% 0.1em 2%;
}

.errorList li {
  margin-left: 36%;
  text-align: left;
}

fieldset.standard div.helper {
  overflow: hidden; 
  width: 0; 
  height: 0; 
  position: absolute; 
  left: -150px; 
  padding: 0;
}

/* Media Queries */
@media only screen and (max-width: 1373px) {
  .floater {
    width: auto;

    /* -moz-column-width: 300px;
        -webkit-column-width: 300px;
        column-width: 300px; */

    column-count: 2;
    column-gap: 40px;
    column-rule: 1px dotted #000;

    /* Firefox */
    -moz-column-count: 2;
    -moz-column-gap: 30px;
    -moz-column-rule: 1px dotted #000;

    /* Safari and Chrome */
    -webkit-column-count: 2;
    -webkit-column-gap: 30px;
    -webkit-column-rule: 1px dotted #000;
  }

  .galerie-startseite h3 {
    margin-top: 1.25em;
    padding-top: 0.45em;
  }

}


@media only screen and (max-width: 1190px) {
  .logo2 {
    left: 50px;
  }

  .logo1 {
    background: none;
  }

}

@media only screen and (max-width: 820px) {
  .logo2 {
    display: none;
  }

  .logo1 {
    background: none;
  }

}

@media only screen and (max-width: 801px) {
  .logo2 {
    display: none;
  }

  .logo1 {
    background: none;
  }

  .floater {
    width: auto;
    column-count: auto;
    /* Firefox */
    -moz-column-count: auto;
    /* Safari and Chrome */
    -webkit-column-count: auto;
  }

  .galerie-startseite h3 {
    margin-top: 1.25em;
    padding-top: 0.45em;
  }

  .galerie-startseite {
    width: auto;
    overflow: hidden;
  }

  .umfassend {
    margin: 0;
  }

  .inhalt,
  .kopf {
    border-left: none;
    border-right: none;
  }
}

@media only screen and (max-width: 640px) {
  .logo2 {
    display: none;
  }

  .logo1 {
    background: none;
  }

  .floater {
    width: auto;

    column-count: auto;
    /* Firefox */
    -moz-column-count: auto;
    /* Safari and Chrome */
    -webkit-column-count: auto;
  }

  .galerie-startseite h3 {
    margin-top: 1.25em;
    padding-top: 0.45em;
  }

  .galerie-startseite {
    width: auto;
    overflow: hidden;
  }

  .umfassend {
    margin: 0;
  }

  .inhalt,
  .kopf {
    border-left: none;
    border-right: none;
  }

  .zweispaltig {
    width: auto;
    margin-right: 0;
    float: none;
  }
}

@media only screen and (max-width: 520px) {
  .logo2 {
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    display: none;
  }

  .logo1 {
    background: none;
  }

  #cssmenu ul li a {
    border-bottom: 3px solid #ca000d;
  }

  .floater {
    width: auto;
    column-count: auto;
    /* Firefox */
    -moz-column-count: auto;
    /* Safari and Chrome */
    -webkit-column-count: auto;
  }

  .galerie-startseite h3 {
    margin-top: 1.25em;
    padding-top: 0.45em;
  }

  .galerie-startseite {
    width: auto;
    overflow: hidden;
  }

  .umfassend {
    margin: 0;
  }

  .inhalt,
  .kopf {
    border-left: none;
    border-right: none;
  }

  .zweispaltig {
    width: auto;
    margin-right: 0;
    float: none;
  }

}

@media only screen and (max-width: 420px) {
  .logo2 {
    display: none;
  }

  .logo1 {
    background: none;
  }

  .zweispaltig {
    width: auto;
    margin-right: 0;
    float: none;
  }

  .umfassend {
    margin: 0;
  }

  .inhalt,
  .kopf {
    border-left: none;
    border-right: none;
  }

  html {
    overflow-x: auto;
  }

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  /*
    a[href]:after {
        content: " (" attr(href) ")";
    }
    */

  abbr[title]:after {
    content: " ("attr(title) ")";
  }

  /*
     * Don't show links for images, or javascript/internal links
     */

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
    /* h5bp.com/t */
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }

  .kopf,
  .galerie-startseite {
    display: none;
  }

  .umfassend {
    margin: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;

  }

  .inhalt {
    border: none;
  }

  .nebeneinander {
    width: auto;
    float: none;
  }

  .zweispaltig {
    width: auto;
    margin-right: 0;
    float: none;
  }
}